Subject: German and Japanese queues
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Mon, 22 Feb 2021 02:35:20 -0700 (MST)

Hi Sara and Heta, 

I hope you are well. 

We have managed Antonio's queue and he did not have breach tickets today. Most of his tickets are answered. 

AJ was working on his queue every day. Pravesh is working on Karin's queue which is from Joaquim's queue. 

Karin's queue is up to date with reply's. I will ask Pravesh to raise all queries to L2 where we need further help and process all RMA's if she has any. 

Antonio's queue will be looked into again by AJ tonight to update the tickets. Currently, he has 81 tickets. He is working on all his callbacks right now. 

Yama's tickets are all updated and replied to. Marika has only 4 breach tickets (mostly new tickets and rest updated) and she is working on them as we speak. 

I will keep you updated. 

Regards, 
Pritish Nandi